公告ID: KYLIN-2020-15565
安全等级: 中等
产品: Kylin V3
发布日期: 2020年7月7日
CVE: CVE-2020-15565
CVSS3评分: 6.4
概述:
Only x86 HVM guests using hardware assisted paging (HAP), having a passed through PCI device assigned, and having page table sharing enabled can leverage the vulnerability. Note that page table sharing is enabled (by default) only if Xen considers IOMMU and CPU large page size support compatible. x86 AMD as well as ARM systems are not affected by this flaw. 描述:
No description is available for this CVE. 系统版本:
KYLIN 3.0.x
受影响包列表:
kernel-xen